ProcessGuard and Kis 6

Discussion in 'ProcessGuard' started by Badcompany, Jul 9, 2006.

Thread Status:
Not open for further replies.
  1. Badcompany

    Badcompany Registered Member

    Joined:
    Nov 18, 2005
    Posts:
    752
    Location:
    RUNCORN UK.
    Hello Forum,
    Can you tell me if PG is compatible with Kis 6 and Ewido.
    BC.
     
  2. siliconman01

    siliconman01 Registered Member

    Joined:
    Mar 6, 2003
    Posts:
    780
    Location:
    West Virginia (USA)
    Yes, it is fully compatible with both of these security programs....at least on XP-SP2 Home Edition...
     
  3. Badcompany

    Badcompany Registered Member

    Joined:
    Nov 18, 2005
    Posts:
    752
    Location:
    RUNCORN UK.
    Hello Siliconman01,
    Thanks for your reply, I will download PG today.
    Badcompany.
     
  4. Don Pelotas

    Don Pelotas Registered Member

    Joined:
    Jun 29, 2004
    Posts:
    2,257
    A couple of users have reported issue's with PG 3.4 & Kaspersky 6.0.:)
     
  5. Badcompany

    Badcompany Registered Member

    Joined:
    Nov 18, 2005
    Posts:
    752
    Location:
    RUNCORN UK.
    Hi Don,
    Do you know what these's issue's are, and can they be fixed.
     
  6. Don Pelotas

    Don Pelotas Registered Member

    Joined:
    Jun 29, 2004
    Posts:
    2,257
  7. Badcompany

    Badcompany Registered Member

    Joined:
    Nov 18, 2005
    Posts:
    752
    Location:
    RUNCORN UK.
  8. Mele20

    Mele20 Former Poster

    Joined:
    Apr 29, 2002
    Posts:
    2,495
    Location:
    Hilo, Hawaii
    I use PG 3.15 with KAV 2006 and they work ok together but they fight each other sometimes also...that is the ProActive Defense module in KAV fights with PG and it can get hairy. I always forget to disable KAV and PG when installing new applications which I do very frequently. The two really go at it in such a situation. They fight each other at other times also but not often. I've had the computer lock because of this. Most of the time they get along just fine. I have not installed 3.4 and have no intention of doing so until it has been out for at least several months and is proven stable.
     
  9. Baldrick

    Baldrick Registered Member

    Joined:
    May 11, 2002
    Posts:
    2,299
    Location:
    South Wales, UK
    Hi Mele

    Was running PG 3.2 and KIS 6 with no conflicts re. Proactive Defence & PG. Decided to move to PG 3.4, did a by-the-book uninstall of PG 3.2/install of PG 3.4 and so far I have no conflicts between Proactive Defense & PG. Also had no issues re. "Components failing in 6.0".

    You might as well do the by-the-book uninstall/install as the PG .dat files for anything other that the most recent betas are not compatible with PG 3.4......and it is also good to refresh what one is protecting anyway.

    Hope that this helps?
     
  10. Don Pelotas

    Don Pelotas Registered Member

    Joined:
    Jun 29, 2004
    Posts:
    2,257
    An update. One of the users with conflicts reported that removing the Microsoft WGA tool with RemoveWGA from the firewall leaktester has (so far) fixed this issue for him.
     
Thread Status:
Not open for further replies.